<html>
<head>
  <title>Joshua's HTML Decoder</title>
</head>
<body>
  <input id="input"><button id="button">Decode</button><br />
  <p id="output"></p>
  <script src="./script.js"></script>
</body>
</html>
